body, td, h1, h2, h3, a {
font-family:Verdana, Arial, Helvetica, sans-serif;
/* line-height:15px; */
}
b {
font-weight:bold;
color:#000099;
}
strong {
font-weight:bold;
color:#333;
}
h1, h2, h3, .blue {
color:#000099;
}
td, body, p {
color:#333;
}
h1 {
font-size:14px;
font-weight:bold;
}
h2 {
font-size:12px;
font-weight:bold;
color:#000;
}
h3, h4, h5, h6 {
font-size:12px;
font-weight:bold;
}
.red, h3 {
color:#CC0000;
}
body, li, p, td {
font-size:12px;
}

a {
color:#666666;
}
.menu {
font-size:10px;
line-height:18px;
}
.menu a {
color:white;
text-decoration:none;
font-size:10px;
}
.menu b {
color: white;
font-weight:bold;
}

.menu p {
margin:4px 0px 4px 0px;
color:white;
text-decoration:none;
font-size:10px;
}

.smaller {
font-size:10px;
}

#textboxright {
padding:7px 10px 7px 10px;
background-color:#66CDCC;
color:white;
}
#textboxright b, #textboxright a, #textboxright h1, #textboxright p {
color:white;
}
#textboxright h1, #textboxright p {
font-size:12px;
margin:0px 0px 0px 0px;
}
#mainbody
{
padding:0px 10px 10px 10px;
}
#mainbody p, #mainbody li {
line-height:18px;
}
.red {
color:red;
}
.menu a:hover {
color:#CCCCCC;
}
.ared {
color:red;
}
.ablue {
color:#69B4DA;
}
.agreen {
color:#448F69;
}
.ayellow {
color:#FFDA69;
}
div#facebook {
 text-align:right;
 height: 28px;
 background-color:#fff;
 padding:3px 10px 0 0;
}
div#suburbs {
/*  color:#EEEEED;
 background-color:#EEEEED; */
 display:none;
}
